## rtpmparobustdepay rtpmparobustdepay |

## Types and Values

struct | GstRtpMPARobustDepay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBaseDepayload
                        ╰── GstRtpMPARobustDepay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Mark Nauwelaerts <mark.nauwelaerts@collabora.co.uk>
class | Codec/Depayloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | application/x-rtp, media=(string)audio, clock-rate=(int)90000, encoding-name=(string)MPA-ROBUST
| application/x-rtp, media=(string)audio, clock-rate=(int)[ 1, 2147483647 ], encoding-name=(string){ X-MP3-DRAFT-00, X-MP3-DRAFT-01, X-MP3-DRAFT-02, X-MP3-DRAFT-03, X-MP3-DRAFT-04, X-MP3-DRAFT-05, X-MP3-DRAFT-06 }

name | src
direction | source
presence | always
details | audio/mpeg, mpegversion=(int)1

## Functions

## Types and Values

### struct GstRtpMPARobustDepay

    struct GstRtpMPARobustDepay;